# Inadyn v2.0 configuration file format
period          = 300 
provider default@no-ip.com {
ssl            = false
checkip-ssl    = false
username       = undefined
password       = undefined
hostname       = undefined
checkip-server = api.ipify.org
}